Support Forums

Support Offline : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

Error messsage when update SP 3.3.7 to 3.4.3

Featured Lock Resolved Issue
Dear Sir, I have an error from IIS serveur when I try to installed the new release SP 3.4.3. Perhaps the problem come from the the version installed (SP3.3.7) who is to old ?
Thanks for your answer.

Best regards
JM Guyot

3 Answers

Paul Frankowski - Staff

More than a month ago #Permalink
Hi,
but what Error message you have after installation of a new version?

Guyot

More than a month ago #Permalink
HI,
I try another time today, and that's work fine ! (3 test yesterday without succes...).
Sorry for this post

Best regards


There are no replies made for this post yet.
However, you are not allowed to reply to this post.

Leaderboard (30 days)

Sifat

Sifat

Total Accepted Answers: 133
Paul Frankowski

Paul Frankowski

Total Accepted Answers: 123
Toufiq

Toufiq

Total Accepted Answers: 64
Pavel

Pavel

Total Accepted Answers: 5
Peter Atkin

Peter Atkin

Total Accepted Answers: 2

100+

Templates

200,000+

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us